

@media (max-width: 1800px) {
    .additional-products .item {
        width: 100%;
        margin: 3px 0px;
    }

        .additional-products .item + .item {
            margin-left: 0px;
        }
}


@media (max-width: 992px) {
    .product-details-top .code {
        flex-direction: column;
        align-items: start;
    }

    .product-details__sidebar {
        border-left: 0px !important;
        padding: 0;
    }

    .product-details-top .code a {
        margin-left: 0;
    }

    .sepeteEkle {
        font-size: 20px !important;
    }



    .property-item.success span,
    .property-item.warning span,
    .property-item.primary span {
        font-size: 13px;
        padding: 7px 6px;
    }

    .product-details-top .Brand {
        justify-content: start !important;
    }
}

@media (max-width: 768px) {
    .product-details-top .code {
        flex-direction: column;
        align-items: start;
    }

    .product-details__sidebar {
        border-left: 0px !important;
        padding: 0;
    }

    .product-details-top .code a {
        margin-left: 0;
    }

    .sepeteEkle {
        font-size: 20px !important;
    }

   

    .property-item.success span,
    .property-item.warning span,
    .property-item.primary span {
        font-size: 11px;
        padding: 7px 6px;
    }

    .product-details-top .Brand {
        justify-content: start !important;
    }
}




@media (max-width: 576px) {
    .product-details-top .code {
        flex-direction: column;
        align-items: start;
    }

    .product-details__sidebar {
        border-left: 0px !important;
        padding: 0;
    }

    .product-details-top .code a {
        margin-left: 0;
    }

    .sepeteEkle {
        font-size: 20px !important;
    }

   

    .property-item.success span,
    .property-item.warning span,
    .property-item.primary span {
        font-size: 9px;
        padding: 1px 6px;
    }
    .product-details-top .Brand {
        justify-content: start !important;
    }
}






@media (min-width: 992px) {
    .Advance-Installment {
        max-width: 30%;
    }

    .Free-Shipping {
        max-width: 30%;
    }
}


@media (min-width: 1200px) {
    .Advance-Installment {
        max-width: 30%;
    }

    .Free-Shipping {
        max-width: 30%;
    }
}



@media (min-width: 576px) {
    .Advance-Installment {
        max-width: 40%;
    }

    .Free-Shipping {
        max-width: 40%;
    }
}


@media (min-width: 768px) {
    .Advance-Installment {
        max-width: 30%;
    }

    .Free-Shipping {
        max-width: 30%;
    }
}

@media (max-width: 575.98px) {
    .Advance-Installment {
        max-width: 50%;
    }

    .Free-Shipping {
        max-width: 50%;
    }
}